View Single Post
Old 22 July 2010, 10:24   #3
Bamiga2002
BlizzardPPC'less

Bamiga2002's Avatar
 
Join Date: May 2004
Location: Finland
Age: 40
Posts: 3,211
Send a message via MSN to Bamiga2002
Why not use WB 2.1 directly instead of 2.04? Or just snatch the library from a 2.1 install disk.
Bamiga2002 is offline  
 
Page generated in 0.07723 seconds with 9 queries